.input-color-wrapper {
  width: 41px;
  height: 18px;
  border: $border-light;
  box-sizing: border-box;
  position: relative;

  > .arrow {
    position: absolute;
    right: 5px;
    top: 5px;
  }
}

.input-color-container {
  position: relative;
  overflow: hidden;
  width: 9px;
  height: 9px;
  border: 2px solid #fff;
  border-radius: 40px;
  margin-left: 6px;
  margin-top: 2px;
}

.input-color {
  position: absolute;
  right: -8px;
  top: -6px;
  width: 19px;
  height: 19px;
  border: none;
}

select {
  width: 150px;
  display: block;
  border: $border-light;
  height: 18px;
  font-size: 11px;

  &.size {
    width: 60px;
  }
}

input[type="checkbox"],
input[type="radio"] {
  margin-top: 0;
}

input.range {
  display: inline;
  width: 30px;

  &::placeholder {
    font-style: italic;
    color: #ccc;
  }
}

input[type="radio"] {
  margin-top: -1px;
  vertical-align: middle;
}

.custom-checkbox {
  width: 16px;
  height: 10px;
  background-size: 16px 10px;
  cursor: pointer;
  background-image: url('../assets/switch_inactive.png');

  &.checked {
    background-image: url('../assets/switch-active.png');
  }
}
  
  